default: true

# MD024 - Multiple headings with the same content
MD024: false

# MD012 - Multiple consecutive blank lines (expected: 1)
# see: https://github.com/DavidAnson/markdownlint/blob/main/doc/Rules.md#md012---multiple-consecutive-blank-lines
MD012:
    maximum: 3

# MD013 - Line length (expected: 80)
# see: https://github.com/DavidAnson/markdownlint/blob/main/doc/Rules.md#md013---line-length
MD013:
    tables: false
    code_blocks: false
    line_length: 120
#   heading_line_length: 120
#   code_block_line_length: 120
